Subject: Ticket Assigned - Returns
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 01 Jan 2022 16:43:07 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Returns Hello, 
I returned two items from two different online orders. Both are shoes with size 37 because I need bigger size. 
The carrier took both items together at same time  I put a sticker with order number on each box for you to differentiate it . But I received a refund for only one shoes!! What about the other ?? Why I didn't receive a refund till now?

Regards,
Shayma Almehrzi https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3646547